@font-face {
				  font-family:"Helvetica-LT5-Extended";
				  src: url("../fonts/Helvetica-LT5-Extended.eot?") format('embedded-opentype'),
					     url("../fonts/Helvetica-LT5-Extended.otf") format('opentype'),
					     url("../fonts/Helvetica-LT5-Extended.ttf") format('truetype');						
					}
@font-face {
				  font-family: "MyriadPro-Bold";
				  src: url("../fonts/MyriadPro-Bold.eot?") format('embedded-opentype'),
					     url("../fonts/MyriadPro-Bold.otf") format('opentype'),
					     url("../fonts/MyriadPro-Bold.ttf") format('truetype');						
					}
@font-face {
				  font-family: "TodaySHOP-Bold";
				  src: url("../fonts/TodaySHOP-Bold.eot?") format('embedded-opentype'),
					     url("../fonts/TodaySHOP-Bold.otf") format('opentype'),
					     url("../fonts/TodaySHOP-Bold.ttf") format('truetype');						
					}
@font-face {
				  font-family: "KlavikaRegular-OSF";
				  src: url("../fonts/KlavikaRegular-OSF.eot?") format('embedded-opentype'),
					     url("../fonts/KlavikaRegular-OSF.otf") format('opentype'),
					     url("../fonts/KlavikaRegular-OSF.ttf") format('truetype');						
					}			
					
html{background: url(../images/bg.jpg)repeat-x top #000; color:#fff}
*, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0; padding:0}
table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0 none}
address, caption, cite, code, dfn, em, th, var{font-style:normal; font-weight:normal}
li{list-style:none outside none}
caption, th{text-align:left}
q:before, q:after{content:""}
abbr, acronym{border:0 none; font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input, textarea, select{font-size:100%;font-family:inherit; font-size:inherit; font-weight:inherit; border:none;}
input[type=submit]{ cursor:pointer;}
legend{color:#000}

body{ font-family: Arial,Helvetica,sans-serif;  font-size: .8em;  }
a{color:#297c94; text-decoration:none; outline:0}
a:hover{color:#0b242b}
:focus, :active{outline:0 !important}

h1, h2, h3, h4, h5{color:#1b1b1b; line-height: 1.2em; font-family: Helvetica,sans-serif;  font-weight: normal;}
v
h1{font-size:2.0em; font-weight: bold;}
h2{font-size:1.8em}
h3{font-size:1.6em}
h4{font-size:1.4em}
h5{font-size:1.2em}
h6{font-size:1.0em}
hr{border-top:0; border-left:0; border-right:0; border-bottom:1px solid #dedede; margin:18px 0; clear:both; width:100%}


#header{  height:522px; position:relative; min-width:1250px;}
#header .inner{ position:relative; margin:0 auto; width:983px; height:522px; }
#header .top{ height:82px;}
#header .mid{ position:relative; height:389px;}
#header .prelude{ background:url(../images/header-title.png) no-repeat; position:absolute; left:20px; bottom:53px; width:508px; height:89px; text-indent:-9999px;}
a#logo{ background:url(../images/logo.png) no-repeat; display:block; position:absolute; top:14px; left:19px;  width:176px; height:129px; z-index:999;}
.social-icons{ float:right; width:110px; height:22px; margin:37px 0 0 0;}
.social-icons a{ background:top left; display:block; float:left; width:16px; height:15px; margin:0 2px;}
.social-icons a:hover{ background-position:bottom left;}
.social-icons .yt{ background:url(../images/icon-yt.png) no-repeat;}
.social-icons .gplus{ background:url(../images/icon-gplus.png) no-repeat;}
.social-icons .fb{ background:url(../images/icon-fb.png) no-repeat;}
.social-icons .twitter{ background:url(../images/icon-twitter.png) no-repeat;}
.social-icons .lkdin{ background:url(../images/icon-lkdin.png) no-repeat;}

.logs { position:absolute; width:auto; right:0; top:6px;}
.logs li { display:block; width:63px; height:20px; color:#cdc5c0; font-size:13px; padding:3px 0 0 7px; float:left;  margin:0 10px 0 0;}
.logs li a{ background: url(../images/log-bullet.png) no-repeat right 5px; display:block; width:57px; height:20px; color: #cdc5c0;}
.logs li.active{ background:url(../images/log-btn.png) no-repeat; }
.logs li:hover{ background:url(../images/log-btn.png) no-repeat; }


.news{  position:absolute; top:77px; right:0; width:252px; height:280px;}
.news .news-top{ background: url(../images/news-top.png) no-repeat; float:left; width:252px; height:5px;}
.news .news-mid{ background: url(../images/news-mid.png)repeat-x; float:left; width:228px; height:220px; padding:12px 11px 25px 11px; }
.news .news-bot{ background: url(../images/news-bot.png) no-repeat; float:left; width:252px; height:5px;}
.news .news-inner{ background:url(../images/news-inner.jpg) repeat-x; width:198px; height:209px; padding:13px 16px; overflow:hidden;}
.news .news-inner h3{/*font-family:"Helvetica-LT5-Extended";*/ text-transform:uppercase; line-height:21px;font-size:18px; letter-spacing:-1px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.news-inner li{
        width:201px;
}
.date-meta{ display:block; color:#000; margin:8px 0;}
.news-inner p { border-top:1px solid #808080; padding:8px 0 0 0; line-height:18px; color:#333; height:107px; overflow:hidden;}
.news-inner .readmore{ background:url(../images/read-more.png) no-repeat; width:74px; height:19px; float: right; color:#1c1c1c; font-size:11px; padding:3px 0 5px 8px; margin:22px 5px 0 0;}
.bx-next{ position:absolute; left:36px; bottom:5px; z-index:1000;}
.bx-prev{ position:absolute; left:5px; bottom:5px; z-index:1000;}

.nav{ background:url(../images/nav-cont.png) no-repeat; position:absolute;  width:961px; height:44px; padding:9px 11px; bottom:-10px; left:0; }
.nav ul{ position: relative; width:960px; height:44px; background:url(../images/nav-bg.png) repeat-x; }
.nav span{ display:block; position:absolute; width:4px; height:44px;}
.nav .left{ background: url(../images/nav-left.png); left:-4px; top:0;}
.nav .left.active{ background: url(../images/nav-left-active.png); left:-4px; top:0;}
.nav .right{ background: url(../images/nav-right.png); right:-4px; top:0;}
.nav li{ float:left; height:44px; }
.nav li:hover{ background: url(../images/nav-bg-active.png) repeat-x;}
.nav li a { display:block; height:29px; padding:15px 30px 0 30px; text-transform:uppercase; color:#141414; font: normal normal 15px/normal "TodaySHOP-Bold"; text-shadow:0 1px 0 #c7c7c7;  }

.search{ background: url(../images/search.png) no-repeat; position:absolute; right:22px; top:18px; width:225px; height:28px; color:#adadad; font-size:14px; padding:0 5px;}

.main{}
/*Homepage Override*/	
#home .main{}
#home .main{}
.home-wrapper{
	padding:10px 0 0 24px;
}


	
/*body (not the document BODY)*/		

.body{ background: url(../images/subbg.jpg) no-repeat top ; min-height:1000px;}
.body.home{ background:url(../images/homebg.jpg) no-repeat center 18px; min-height:881px; min-width:1250px; -webkit-background-size: 2500px 891px}
.body h1{}
.bc{ width:960px; height:15px; margin:0 auto; padding:23px 0 10px 0;}
.bc li{ background:url(../images/bc.png) no-repeat right; float:left; padding:0 15px 0 0; margin:0 10px 0 0;}
.bc a, .bc span{ font-size:14px;  color:#bcbcbc}
.tricol{ margin:0 auto;}
.tricol.home{ width:1250px;}
.col{ float:left; margin:15px 0 0 0;}
.col.first{ position:relative; width:314px; padding:0 0 0 65px;}
.col  h3{ font-size:24px; margin:0 0 0 45px; color:#fff; font-family: "TodaySHOP-Bold"; }
.col .app-nav{ margin:35px 0 0 0;}
.col .app-nav li{ margin-bottom:16px;}
.col .app-nav li.pil{ margin-left:40px;}
.col .app-nav li.pw{ margin-left:36px;}
.col .app-nav li.pf{ margin-left:32px;}
.col .app-nav li.pv{ margin-left:28px;}
.col .app-nav li.rr{ margin-left:24px;} .col .app-nav li.rr a{ font-size:16px;}
.col .app-nav li.sb{ margin-left:20px;}
.col .app-nav li.sf{ margin-left:16px;} .col .app-nav li.sf a{ font-size:17px;}
.col .app-nav li.tf{ margin-left:12px;}
.col .app-nav li.trans{ margin-left:8px;}
.log-block{ background:url(../images/loginbg.png) no-repeat; position:absolute; top:438px; left:63px; width:186px; height:145px; padding:10px 8px;}
.log-block h5{ background:url(../images/log-headbg.png) no-repeat right 1px; height:25px; margin:0 0 5px 2px; font-family: "TodaySHOP-Bold"; text-shadow:0 1px 0 #b7b9b9; font-size:16px; color:#323232;}
.log-block input[type=text], .log-block input[type=password]{ background: url(../images/input-text.png) no-repeat; width:181px; height:27px; margin:0 0 6px 0; font-size:11px; padding:0 0 0 5px; color:#FFFFFF;}
.log-block input[type=submit]{ background: url(../images/log-submit.png) no-repeat; float:right; width:68px; height:28px; margin:0 5px 0 0;}
.log-block .logout-button input[type=submit]{ background: url(../images/logout-button.png) no-repeat; float:right; width:68px; height:28px; margin:0 5px 0 0;}
.log-block a{ display:block; float:left; width:100px; font-size:11px; color:#fff; margin:0 0 0 5px;}


.col.second{ width:441px; float:left; margin:74px 23px 0 100px;}
.col.second h1, .col.second h2{ color:#fff; margin:0 0 23px 0;}
.col.second h1{ font: normal normal 30px/normal "TodaySHOP-Bold"; text-shadow:0 4px 10px #000; margin:2px 0 23px 10px;}
.col.second h2{ text-decoration:underline; margin:0 0 13px 0; }
.col.second p{ width:384px; font:normal normal 14px/18px Arial, Helvetica, sans-serif; }

.col.third{ position:relative; width:305px;}
.locator{ background:url(../images/dealer-locator.png) no-repeat; display:block; position:absolute; top:-50px; left:7px; width:289px; height:208px;}
.mds{ background:url(../images/mds.png) no-repeat; display:block; position:absolute; top:178px; left:33px; width:213px; height:112px;}
.featured-vid{background:url(../images/featured-vid.png) no-repeat bottom; position:absolute; top:343px; left:32px;  width:184px; height:235px; padding:0 12px;}
.featured-vid h5{ font-size:16px; text-transform:uppercase; color:#fff; margin:5px 0 15px 0;}
.featured-vid .fvid-title{ display:block; text-transform:uppercase; margin:0 0 6px 0; font-family:Tahoma, Geneva, sans-serif;}
.featured-vid p{ font-family:Tahoma, Geneva, sans-serif; line-height:13px; margin:3px 0;}

.col .app-nav li a{ font:normal normal 16px/normal "MyriadPro-Bold"; color:#fff; }
.col .app-nav li a:hover{ color:#eee;} 

.two-col{ float:left; margin:70px 0 0 0;}
.two-col .left{ width:445px;}
.two-col .right{ width:445px;}
.two-col  .product-block{ 
    float: left;
    margin: 0 10px 15px 0;
    height:153px;
    overflow:hidden;
}

.two-col  .thumb{ width:209px; float:left; margin:0 10px 0 0;}
.two-col  .thumb a{ background:url(../images/product-thumb-holder.png) no-repeat; display:block; width:194px; height:129px; padding: 5px 8px 9px  7px}
.sub-block.details .text-block .thumb img{ background:url(../images/product-thumb-holder.png) no-repeat; display:block; width:194px; height:129px; padding: 5px 8px 9px  7px}
.two-col  .prod-desc{ width:225px; float:right;}
.two-col  .prod-desc h3{ color: #fff; font-size:20px; width:180px; line-height:24px; margin:0 0 5px 0; font-family: "TodaySHOP-Bold";}
.two-col  .prod-desc p{ font-size:11px; color:#ccc; line-height:16px;}



/*Sub-pages*/
.wrapper{ width:983px; margin:0 auto; }
.wrapper-top{ background:url(../images/cont-top.png) no-repeat; float:left; width:983px; height:277px;}
.wrapper-mid{ background:url(../images/cont-mid.png) repeat; float:left; position:relative; width:983px;}
.wrapper-bot{ background:url(../images/cont-bot.png) no-repeat; float:left; width:983px; height:9px;}

.wrapper-sub{ width:748px; float:left;}
.wrapper-sub-top{ background:url(../images/subcont-top.png) no-repeat; float:left; width:748px; height:277px;}
.wrapper-sub-mid{ background:url(../images/cont-mid.png) repeat; float:left; position:relative; width:748px;}
.wrapper-sub-bot{ background:url(../images/subcont-bot.png) no-repeat; float:left; width:748px; height:9px;}

.content{ width:983px; float:left; margin:-277px 0 0 0;}

.content-noise{ background:url(../images/content-noise.png) repeat; width:949px; position:absolute; position:absolute; left:0; top:0; z-index:-1;}
.content-border{ background:url(../images/content-border.png) repeat-y center; width:983px; position:absolute; left:-17px; top:0; z-index:-1;overflow:hidden;}
.content-shade{ background: url(../images/shade.png) no-repeat top right; width:372px; height:105%; position:absolute; right:0; top:-18px; z-index:-1; }
.content-top{ background:url(../images/content-top.png) no-repeat; float:left; width:983px; height:36px;}
.content-mid{ background:url(../images/content-mid.png) repeat-x left bottom #747474; position:relative; float:left; width:910px;  margin:0 19px 0 15px; z-index:1; padding:0px 20px 0px 20px;}
.content-bot{ background:url(../images/content-bot.png) no-repeat; float:left; width:983px; height:18px; }

.content-sub{ width:748px; float:left; margin:-277px 0 0 0;}
.content-sub h1{ background:url(../images/mid.png) repeat-y bottom; width:403px; position:absolute; left:-4px; top:0; color:#3b3b3b; font-family: "TodaySHOP-Bold"; text-transform:uppercase; font-size:22px; padding: 7px 0 0 40px; text-shadow:0 1px 0 #dbdbdb;}
.content-sub h1.download-head{ text-transform:none; }					
.content-sub h1 span{ display:block; position:absolute; width:443px; height:2px; }
.content-sub h1 .top{ background: url(../images/top.png) no-repeat left top;  top:-2px; left:0;}     
.content-sub h1 .bottom{ background:url(../images/bottom.png) no-repeat left bottom; bottom:-1px; left:0;}


.content h1{ background:url(../images/mid.png) repeat-y bottom; width:403px; position:absolute; left:-4px; top:0; color:#3b3b3b; font-family: "TodaySHOP-Bold"; text-transform:uppercase; font-size:22px; padding: 7px 0 0 40px; text-shadow:0 1px 0 #dbdbdb;}
.content h1 span{ display:block; position:absolute; width:443px; height:2px;}     
.content h1 .top{ background: url(../images/top.png) no-repeat left top;  top:-2px; left:0;}     
.content h1 .bottom{ background:url(../images/bottom.png) no-repeat left bottom; bottom:-1px; left:0;}
					
.content-sub-noise{ background:url(../images/content-noise.png) repeat; width:713px;position:absolute; left:0; top:0; z-index:-1;}
.content-sub-border{ background:url(../images/subcontent-border.png) repeat-y center; width:748px; position:absolute; left:-15px; top:0; z-index:-1; height:100%;}
.content-sub-shade{ background: url(../images/subshade.png) no-repeat top right; width:714px; height:400px; position:absolute; right:0; top:-18px; z-index:-1;}
.content-sub-top{ background:url(../images/subcontent-top.png) no-repeat; float:left; width:748px; height:36px;}
.content-sub-mid{ background:url(../images/content-mid.png) repeat-x left bottom #747474; position:relative; float:left; width:674px;  margin:0 19px 0 15px; z-index:1; padding:0px 20px;}
.content-sub-mid.download{ padding:0 10px; width:694px;}
.content-sub-bot{ background:url(../images/subcontent-bot.png) no-repeat; float:left; width:748px; height:18px; }

.sub-block{ float:left; margin:40px 0 0 0;}
.sub-block.details .text-block{  padding-bottom:10px}
.sub-block.details .text-block p{ font-size:12px;}
.sub-block.details .text-block .date{ font-size:12px; margin-bottom:10px}
 .sub-block.details { float:left; margin: 40px 0;
    padding: 14px;}
.sub-block.details { float:left; margin: 40px 0;padding: 14px;}
.tab-links{}
.tab-links a{ font-family: "KlavikaRegular-OSF"; font-size:17px;}
.tab-links li{  position:relative; height:43px; float:left; margin:0 13px 0 0; }
.tab-links li a{ background:url(../images/tab-mid.png) repeat-x; display:block; height:30px; padding:13px 25px 0 25px; text-align:center; color: #3b3b3b; text-transform:uppercase; position:relative; font-weight:bold; text-shadow:0 1px 0 #eee;}
.tab-links li a .left-tab{ background: url(../images/tab-left.png) no-repeat; display:block; position:absolute; width:5px; height:43px; top:0; left:-5px; }
.tab-links li a .right-tab{ background: url(../images/tab-right.png) no-repeat; display:block; position:absolute; width:5px; height:43px; top:0; right:-5px; }
.tab-links li.active a{  background:url(../images/tab-mid-active.png) repeat-x; color:#cfcfcf; text-shadow:0 1px 0 #232323;}
.tab-links li.active a .left-tab{ background: url(../images/tab-left-active.png) no-repeat; display:block; position:absolute; width:5px; height:43px; top:0; left:-5px; }
.tab-links li.active a .right-tab{ background: url(../images/tab-right-active.png) no-repeat; display:block; position:absolute; width:5px; height:43px; top:0; right:-5px; }

.region-type li{
	display:block;
	float:left;
	margin-right:5px;
}
.region-type li a{
	font-family: "KlavikaRegular-OSF"; font-size:17px;
	display:block;
	float:left;
	color: #3b3b3b;
	text-shadow:0 1px 0 #232323;
	padding:13px 25px 0 25px; 
	height:34px;
}
.region-type li {
	background-position:left top;
}
.region-type li.active {
	background-position:left bottom !important;
}
.region-type li.active a{
	color:#cfcfcf;
}

.region-type li.rsm {
	background: url("../images/rsm-btn.png") no-repeat ;
	width:277px;
}
.region-type li.ds {
	background: url("../images/ds-btn.png") no-repeat;
	width:167px;
}
.region-type li.sc {
	background: url("../images/sc-btn.png") no-repeat;
	width:191px;

}


.split_slides{height:200px;}
.tcontent{ overflow:visible; height:auto; display:none;}
#recent .page_navigation, #articles .page_navigation{ padding:5px 5px 5px 5px;  }
.tcontent-timeline{  display:none;}
.text-block{ float:left;  background:url(../images/text-block-border.jpg) repeat-x bottom;}
.text-block.last{ background:none;}
.text-block h6{ font-size:14px; color:#fff; margin:20px 0 0 0;}
.text-block .meta{ display:block; font-size:11px; color:#ccc; margin:2px 0 6px 0;}
.text-block p{ color:#ccc; font-size:11px;}
.text-block a{ text-transform:uppercase; font-weight:bold; color:#ccc;}
.share{ display:block; background:url(../images/shareit.png) no-repeat; width:89px; height:22px; margin:15px 0;} 

.text-block.article{ background:none;}
.text-block.article img.featured-img{ background:url(../images/thumb-article-holder.png) no-repeat; padding:5px; float:left; margin:0 15px 15px 0; }
.text-block.article p{ margin:0 0 18px 0; line-height:15px;}
.text-block.article h6{ font-size:20px; color:#fff; margin:15px 0 0 0;}
.text-block.article .meta{ display:block; font-size:11px; color:#ccc; margin:2px 0 12px 0;}

.prof-pic {float:left; margin-right:6px; margin-top:4px; height:80px; }
.prof-pic img {border: 1px solid #000000;}
.text-block.contact{ background:none; width:660px; margin:30px 0;}
.contactInfo-block{ width:310px; min-height:99px; float:left; background:url(../images/text-block-border.jpg) repeat-x bottom; padding:15px 0; margin:0 10px;}
.contactInfo-block.last{ background:none;}
.contactInfo-block span{display:block; font-family:Tahoma, Geneva, sans-serif;}
.contact-pos{ font-size:14px; color:#ece409; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
.contact-name{ font-size:14px; color:#fff;}
.contact-num{ font-size:12px;}
.contact-email{ text-transform:none; font-weight:normal;}

.text-block.download{ background:none; width:694px; margin:30px 0 40px 0;}
.text-block.download .left-block{ width:333px; float:left; margin:0 25px 0 0;}
.text-block.download .right-block{ width:333px; float:left;}
.text-block.download a{ display:block; font-family:Tahoma, Geneva, sans-serif;}
.text-block.download a.file-download{  background:url(../images/file-dl.png) no-repeat; width:313px; height:22px; font-size:13px; text-transform:none; color:#e9e102; padding:4px 0 0 20px;}
.text-block.download ul { margin:4px 0 7px 70px;}
.text-block.download ul li{ font-size:11px; color:#ccc; margin:2px 0;}

.text-block.company{ background:none; padding:20px 0;}
.text-block.company .bx-wrapper{ margin:0 0 0 95px; height:480px;}
.text-block.company .bx-window{ height:480px!important;}
.text-block.company .company-timeline{ margin:20px 0 0 50px; width:602px;  float:right;}
.text-block.company .year{ background:url(../images/year-li.png) no-repeat 2px top;  width:70px; position: absolute; z-index:1; left:25px; top:60px;}
.text-block.company .year ul{  float:right;}
.text-block.company .year ul li{  width:12px;  }
.text-block.company .year ul li a{ display:block; background: url(../images/year.png) no-repeat; width:12px; height:13px; text-indent:-9999px; margin:0 0 47px 0;}
.text-block.company .year ul li a.pager-active{ background:url(../images/year-active.png) no-repeat;}
.text-block.company .inner-time { margin:0 0 0 10px;}
.text-block.company .inner-time li{ width:40px; display:block; float:left; margin:0 25px 0 0}
.text-block.company .inner-time li a{ display:block; position:relative;}
.text-block.company .inner-time li a span{ position:absolute; bottom:0; left:13px; }
.text-block.company .inner-time li.active a span{ background:url(../images/timeline-arrow.png) no-repeat; width:18px; height:10px;}
.text-block.company .inner-time li a.date-1943{ background:url(../images/date-1943.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1945{ background:url(../images/date-1945.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1948{ background:url(../images/date-1948.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1952{ background:url(../images/date-1952.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1957{ background:url(../images/date-1957.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1958{ background:url(../images/date-1958.png) no-repeat; width:45px; height:37px;}


.text-block.company .inner-time li a.date-1959{ background:url(../images/date-1959.png) no-repeat; width:45px; height:37px;}

.text-block.company .inner-time li a.date-1995{ background:url(../images/date-1995.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1997{ background:url(../images/date-1997.png) no-repeat; width:45px; height:37px;}

.text-block.company .inner-time li a.date-1976{ background:url(../images/date-1976.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1977{ background:url(../images/date-1977.png) no-repeat; width:45px; height:37px;}

.text-block.company .inner-time li a.date-1961{ background:url(../images/date-1961.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1962{ background:url(../images/date-1962.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1963{ background:url(../images/date-1963.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1964{ background:url(../images/date-1964.png) no-repeat; width:45px; height:37px;}

.text-block.company .inner-time li a.date-1981{ background:url(../images/date-1981.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1982{ background:url(../images/date-1982.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1984{ background:url(../images/date-1984.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1987{ background:url(../images/date-1987.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-1989{ background:url(../images/date-1989.png) no-repeat; width:45px; height:37px;}


.text-block.company .inner-time li a.date-2002{ background:url(../images/date-2002.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-2008{ background:url(../images/date-2008.png) no-repeat; width:45px; height:37px;}

.text-block.company .inner-time li a.date-2010{ background:url(../images/date-2010.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li a.date-2011{ background:url(../images/date-2011.png) no-repeat; width:45px; height:37px;}
.text-block.company .inner-time li.active a{ background-position:bottom left;}
.text-block.company .timeline-block{ background:url(../images/timeline-block.png) no-repeat; width:603px; height:433px; margin:24px 0 0 0;}
.text-block img {
	max-width:664px;
}
.text-block {
	color:#CCC;
}

/*Added Code*/

	.timeline-block .timedesc{
		float:left;
		clear:both;
		
		}

		
/*Timeline Css Functionality */
.timeline-parent{
	background:url(../images/timeline-vhr.png) repeat-y right top;
	width:68px;
	float:left;
	margin-right:10px;
	margin-top:10px
	}
	.timeline-parent li{
		height:73px;
	
		}
	.timeline-parent li a{
		display:block;
		background:url(../images/year.png) no-repeat right center;
		font-size:20px;
		font-weight:bold;
		}
	.timeline-parent li a.active{
		background:url(../images/year-active.png) no-repeat right center;
		}
	.timecontent{
		width:600px;
		float:left;	
		position:relative;
		margin-top:20px;
		}
	.timecontent .timechildren{
		left: 7px;
		position: absolute;
		top: -20px;
		}
	.timecontent .timechildren a{
		font-size:20px;
		font-weight:bold;
		display:block;
		margin-right:24px;
		float:left;
		}
	.timecontent .timechildren a.active{
		background:url(../images/timeline-arrow.png) no-repeat bottom;
		height:32px;
		}
	.timecontent .timedesc h1{
		position:static;
		background:none;
		font-size:90px;
		float:left;
		width:auto;
		height:auto
		}
	.timecontent .corresimg{
		clear:both;
		margin:30px 0 0 27px;
		float:left;
	}
	.timecontent .timedesc p{
		font-size:13px;
		color:#fff;
		float:left;
		width:324px;
		margin-left:14px;
		margin-top:28px
		}
	.timecontent li{
		height:433px;
		background:url(../images/timecontent.png) no-repeat;
		
			position:relative
		}
		
.sidebar{ float:right;  width:227px;}
.sidebar-block{ background:url(../images/sidebar-block.png) no-repeat; width:205px; height:118px; padding: 14px 11px; margin:0 0 10px 0;}
.sidebar-block a{ display:block; border:3px solid #3f3e3e;}
.side-distri-loc{ background:url(../images/sidebar-distri-loc.jpg) no-repeat; width:199px; height:112px;}
.side-mds-build{ background:url(../images/sidebar-mds-build.jpg) no-repeat; width:199px; height:112px;}

#footer{ background: url(../images/footerbg.jpg) repeat-x top; height:350px; margin:20px 0 0 0; min-width:1250px;}
#footer .inner{ width:710px; margin:0 auto;}
#footer .block{ width:142px; height:139px; float:left; margin:38px 0 0 0; font-size:12px; font-family:Tahoma, Geneva, sans-serif;}
#footer .block ul{ margin:5px 0 0 0;}
#footer .block li{ line-height:18px;}
#footer .block .nav-link{ font-weight:bold; color:#3e3e3f;}
#footer .block a{ color: #666666;}
#footer .parablock{ width:250px; float:left; margin:38px 0 0 0; font-family:Arial, Helvetica, sans-serif;}
#footer .parablock p{ color:#666; font-size:11px;}
.copyright{ width:690px; margin:0 auto; padding:40px 0 0 0;}
.copyright .footer-logo{ background: url(../images/footer-logo.png) no-repeat; display:block; width:75px; height:55px; float:left;}
.copyright p{ float:left; margin:20px 0 0 10px;}


/* Blockquote */
.blockquote{
	font-family: Georgia, Times New Roman;
	font-size: 1.25em;
	font-style: italic;
	}
.blockquote:before{ content: '"' }
.blockquote:after{ content: '"' }

.main ol,
.main ul{
	}
.main ul li{
	}
.main ol li{
	list-style: decimal;
	margin-left: 24px;
	padding-left: 0px;
	}
	
/* Template for Buttons */
.btn.sample{
	height: 40px;
	width: 200px;
	background-image: url(../images/btn-sample.png);
	margin: 0  0 20px;
	}


.clickhere{
	width: 220px;
	height: 24px;
	margin: 0  0 20px;
	padding: 10px 10px 0;
	background-image: url('imgurl');
	background-color: yellowgreen;
	border-radius: 4px;
	-moz-border-radius: 4px;
	}
	.clickhere:hover{
		background-color: green;
		color: #fff;	
		}

.sub-block.details .pagination ul li{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}		
/* Other Globals */
.left{float:left}
.right{float:right}
.clear{clear:both; height:0}
.btn{display:block; overflow:hidden; text-indent:-1000em; background-position:left top; background-repeat: no-repeat; clear:left; border: 0;}
.txtbtn{display:block; overflow:auto; text-align:center; background-position:left top; background-repeat: no-repeat; clear:left; border: 0;}

/* Buttons global definition - for buttons using image*/
.btn:hover, input.btn.submit:hover{background-position:left bottom !important; cursor:pointer;}
.submit:hover{background-position:left bottom}


.txtlink{
	display: inline-block;
	padding-right: 20px;
	background: url(../images/arrow-link.png) no-repeat right 6px;
	}
.txtlink:hover{
	background-position: right -14px;
}
/* global img styling */
img.left{margin:0 10px 10px 0}
img.right{margin:0 0 10px 10px}

/*Just In Case*/
pre{
	padding: 16px 20px;
	margin: 20px;
	border: 1px solid #ababab;
	
	}
code{
	font-size: 1.2em;}
	
/**
	Scroller
*/

#tab1.tab-content { width: 908px; padding-top: 24px; }
.dealer-box h5 { font-weight: bold;}
.dealer-box p { color: #444;}
.dealer-box.has-email p { margin-bottom: 9px; }
.dealer-box a.has-email { margin-top: 12px; background: #676767; padding: 1px 5px; border-radius: 4px; box-shadow: 0 0 3px 0 #777; }
.dealer-box a.no-email { display: none; }

/* Tiny Scrollbar */
#scrollbar1 { position: relative; float: left; width: 417px; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 399px; height: 500px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; left: 12px; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.box { padding: 12px; width: 372px; background: #B5B5B5; margin-bottom: 16px;}

/* Google Map */
.two-col { width: 908px; padding-bottom: 11px; }
#google-map { position: relative; float: right; margin-top: 18px; width: 456px; height: 500px; background: none repeat scroll 0 0 #B5B5B5; border-radius: 12px; }
.map.placeholder { position: relative; width: 432px; height: 476px; background: transparent; margin: 12px auto; }

/* Generic styles */
.gray-highlight { border: 1px solid #B5B5B5; border-radius: 12px; box-shadow: inset 0 0 6px #777; }

/* Registration */
.formError p{
	color:#991B15 !important;
	font: normal normal 12px/normal "TodaySHOP-Bold" !important;
}
.formError p{
	margin: 3px 0px 3px 0px;
	font-size:12px !important;
}
.reg{
	margin: 0 50px 0 0;
	padding:0 0 0 0;
	width:467px;
}
.col.second.reg h1{
	font-size:24px;
	text-shadow:none;
	color:#141414;
	margin-left:3px;
}				
.registration , .forgotpassword, .loginForm{
	background:url(../images/reg-bg.png) no-repeat;
	width:435px;
	height:370px;
	padding:20px 30px 90px 23px;
	font-size:15px;
	font-family:"TodaySHOP-Bold";
}
.registration input[type=text],.registration input[type=password], .registration input[type=email] ,
.forgotpassword input[type=text],.forgotpassword input[type=password], .forgotpassword input[type=email],
.loginForm input[type=text],.loginForm input[type=password], .loginForm input[type=username] {
	background:url(../images/reg-input.png) no-repeat;
	color:#FFFFFF;
	width:190px;
	height:34px;
	margin:0 0 13px 0;
	padding-left:4px;
	padding-right:4px;
}
.registration button[type=submit] {
	background:url(../images/reg-submit.png) no-repeat;
	width:126px;
	height:35px;
	margin:20px 10px 0 63px;
	border:0px;
}
.forgotpassword button[type=submit], .loginForm button[type=submit] {
	background:url(../images/blank-submit.png) no-repeat;
	width:126px;
	height:35px;
	margin:20px 10px 0 63px;
	border:0px;
	font-family:"TodaySHOP-Bold";
	color:#FFFFFF;
	text-align:center;
}
.registration label, .forgotpassword  label, .loginForm  label{
	color:#141414;
	text-transform:uppercase;
	font: normal normal 15px/normal "TodaySHOP-Bold";
	display:block;
	margin:3px 0;
}
.registration .left, .registration .right, .forgotpassword .right, .forgotpassword .left, .loginForm .right, .loginForm .left {
	width:205px;
}
.registration a, .forgotpassword a , .loginForm a{
	 color:#fff;
}	
.forgotpassword p, .loginForm p{
	color:#222222;
	margin-bottom:5px;
}
.loginHeading{
	width:410px;
}
.loginLinks{
	margin-top:21px;
}
.loginLinks li{
	margin-bottom:5px;
	
}
.loginLinks a {
	color: #333333 !important;
	font-size:12px;
}
